Subject: Continuing Gaussian G2MP2 calc. at G2 Level

From: "George D. Parks" <[email-masked]>
Date: Thu, 14 Nov 1996 11:20:15 -0600

I've carried out G2MP2 calculations using Gaussian 94 and would like to take
some of the calculations to the G2 level.  Is there an easy way to do this,
utilizing the results of the G2MP2 calculations and only doing the
additional calculations necessary for the G2 method.  I don't want to have
to repeat calculations I've already done.  

I've searched the CCL archives and didn't find anything posted there.
Please send replies to me, and I'll summarize for the list.

George Parks
[email-masked]
***********************************************************
*  George D. Parks                 (918) 661-7780 (work)  *
*  356 PL PRC                      (918) 662-1097  (FAX)  *
*  Phillips Petroleum              (918) 336-3041 (home)  *
*  Bartlesville, OK  74004           [email-masked] (work)  *
*                             [email-masked] (home)  *
***********************************************************